.feature01 #readme .readme {
	background-color: #5896ea;
}

.feature01 .contriesList ul {
	border-bottom: 4px solid #5896ea;
}

.feature01 .menuList {
	border-top: 4px solid #5896ea;
}



.feature02 #readme .readme {
	background-color: #75ccee;
}

.feature02 .contriesList ul {
	border-bottom: 4px solid #75ccee;
}

.feature02 .menuList {
	border-top: 4px solid #75ccee;
}



.feature03 #readme .readme {
	background-color: #4da16e;
}

.feature03 .contriesList ul {
	border-bottom: 4px solid #4da16e;
}

.feature03 .menuList {
	border-top: 4px solid #4da16e;
}



.feature04 #readme .readme {
	background-color: #a6c566;
}

.feature04 .contriesList ul {
	border-bottom: 4px solid #a6c566;
}

.feature04 .menuList {
	border-top: 4px solid #a6c566;
}



.feature07 #readme .readme {
	background-color: #c252b0;
}

.feature07 .contriesList ul {
	border-bottom: 4px solid #c252b0;
}

.feature07 .menuList {
	border-top: 4px solid #c252b0;
}



.feature08 #readme .readme {
	background-color: #9255de;
}

.feature08 .contriesList ul {
	border-bottom: 4px solid #9255de;
}

.feature08 .menuList {
	border-top: 4px solid #9255de;
}